{
    "x1.py": {
        "display_name": "x1",
        "short_description": "Script para hacer una union de los cambios generados por un LLM en un archivo de código C#.",
        "long_description": "",
        "hidden": false
    }
}